Package dev.plex.util

# Class WebUtils

java.lang.Object
dev.plex.util.WebUtils

public class WebUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`WebUtils()`

## Method Summary

Modifier and Type
Method
Description
`static UUID`
`getFromName(String name)`
`static Object`
`simpleGET(String url)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WebUtils

public WebUtils()

## Method Details

### simpleGET

public static Object simpleGET(String url)

### getFromName

public static UUID getFromName(String name)